=== debian/changelog ===
tomb (2.4+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #611660).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 21 Jul 2017 19:09:45 +0800
