=== debian/control ===
Source: tomb
Section: utils
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://www.dyne.org/software/tomb/
Vcs-Git: https://anonscm.debian.org/git/pkg-security/tomb.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-security/tomb.git

Package: tomb
Architecture: all
Depends: ${misc:Depends},
         cryptsetup-bin,
         gnupg,
         pinentry-curses | pinentry,
         sudo,
         zsh,
Description: crypto undertaker
 Tomb is a free and easy to operate desktop application for fairly strong
 encryption of personal files. A tomb is like a locked folder that can be
 transported and hidden in filesystems; its keys are password protected and can
 be kept separate, for instance keeping the tomb file in your computer's
 harddisk and the key file on a USB stick.
 .
 Tomb relies on dm-crypt (and cryptsetup) as an encryption backend using the
 aes-cbc-essiv:sha256 cypher.
