## tomb 2.5%2Bdfsg1

=== debian/changelog ===
tomb (2.5+dfsg1-2) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump Standards-Version to 4.2.1
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 26 Sep 2018 22:48:40 +0800

tomb (2.5+dfsg1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add e2fsprogs dependency (Closes: #887295)

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 14 Feb 2018 13:29:49 +0800
