## tomb 2.6+dfsg1

=== debian/changelog ===
tomb (2.6+dfsg1-2~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  [ Sven Geuer ]
  * Rebuild for buster-backports; no changes necessary.
    (Closes: #941745)

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sun, 06 Oct 2019 22:44:16 +0200

tomb (2.6+dfsg1-2) unstable; urgency=medium

  * Team upload.
  [ Sven Geuer ]
  * Add patch d/patches/fix-unrecognized-eof.patch so tomb-kdb-pbkdf2
    reliably detects EOF on all architectures when reading in a password
    (Closes: #935197).
  * d/control:
    - Replace Build-Depends debhelper by debhelper-compat
  * d/compat:
    - Remove file in consequence of Build-Depends change

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Wed, 21 Aug 2019 20:15:10 +0200

tomb (2.6+dfsg1-1) unstable; urgency=medium

  * Team upload.
  [ Sven Geuer ]
  * New upstream release
    - Adapt d/patches/* to new release
  * Add further missing dependencies and correct existing ones
  * Make package lintian clean
    - Add debian/tests/* for autopkgtest
    - Fix for lintian info debian-watch-contains-dh_make-template
    - Add patch for three lintian infos spelling-error-in-manpage
  [ SZ Lin (林上智) ]
  * Remove unnecessary files in .pc
  * d/control:
    - Bump Standards-Version to 4.4.0
  * d/source/lintian-overrides
    - Remove unnecessary lintian-override
  * d/upstream/metadata:
    - Tidy content of metadata

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 07 Aug 2019 16:55:52 +0800

tomb (2.5+dfsg1-3) UNRELEASED; urgency=medium

  * Team upload.
  [ Sven Geuer ]
  * Add several missing Recommends and Suggests (Closes: #924042).
    - gettext-base, lsof, dcfldd, qrencode, unoconv, steghide, swish-e
  * d/control:
    - Bump Standards-Version to 4.3.0
    - Bump DH version to 12
  * d/compat:
    - Bump compat to 12
  * d/copyright:
    - Normalize Copyright fields according to DEP-5
    - Update * copyright
    - Update debian/* copyright
  * Add kdf helper binaries to the package (Closes: #924043)
    - d/control:
      - Change Architecture to 'any'
      - Add required Build-Depends and Depends
    - Add d/patches/include-kdf-binaries.patch
    - d/rules:
      - Add overrides for dh_auto_clean/build/install
  * Fix default cipher
    - Add d/patches/fix-default-cipher.patch (Closes: #930782)
    - d/control:
      - Correct cipher mentioned in the description
  * Fix error messages on opening a new tomb (Closes: #931027)
    - Add d/patches/fix-errors-on-open.patch

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 24 Jun 2019 22:37:37 +0200
