=== debian/control ===
Source: tomb
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 12),
         libgcrypt20-dev (>= 1.8.4)
Standards-Version: 4.4.0
Homepage: https://www.dyne.org/software/tomb/
Vcs-Git: https://salsa.debian.org/pkg-security-team/tomb.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/tomb

Package: tomb
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         cryptsetup-bin,
         e2fsprogs,
         file,
         gettext-base,
         gnupg,
         pinentry-curses | pinentry,
         sudo,
         zsh
Recommends: lsof
Suggests: dcfldd,
          qrencode,
          unoconv,
          steghide,
          swish-e
Description: crypto undertaker
 Tomb is a free and easy to operate desktop application for fairly strong
 encryption of personal files. A tomb is like a locked folder that can be
 transported and hidden in filesystems; its keys are password protected and can
 be kept separate, for instance keeping the tomb file in your computer's
 harddisk and the key file on a USB stick.
 .
 Tomb relies on dm-crypt (and cryptsetup) as an encryption backend using the
 aes-xts-plain64 cypher.
