## tomb 2.7+dfsg2

=== extras/kdf-keys/Makefile ===
--- 
+++ 
@@ -6,6 +6,10 @@
 	$(CC) -O2 -o tomb-kdb-pbkdf2-getiter benchmark.c -lgcrypt
 	$(CC) -O2 -o tomb-kdb-pbkdf2-gensalt gen_salt.c -lgcrypt
 	$(CC) -O2 -o tomb-kdb-hexencode hexencode.c
+
+test:
+	@echo "Running Tomb-kdb tests"
+	./test.sh
 
 clean:
 	rm -f tomb-kdb-pbkdf2 tomb-kdb-pbkdf2-getiter tomb-kdb-pbkdf2-gensalt tomb-kdb-hexencode
