=== debian/changelog ===
tomb (2.7+dfsg2-1) unstable; urgency=medium

  * Team upload.
  [ Samuel Henrique ]
  * Add d/salsa-ci.yml
  [ Sven Geuer ]
  * New upstream release
    - Adapt d/patches/* to new release
    - Remove patches adopted by upstream
      - fix-spelling-errors-in-manpage.patch
      - fix-unrecognized-eof.patch
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root field
  * d/copyright
    - Add various authors and licenses missing for upstream sources
    - Add various authors missing for d/*
    - Group files and authors by license
  * Switch to version dfsg2 of the repacked upstream tarball
    - Drop doc/LinuxHDEncSettings.txt from upstream due to uncertain
      licensing
    - Update Files-Excluded in d/copyright

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Thu, 07 Nov 2019 19:54:54 +0100
