=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 12),
          libgcrypt20-dev (>= 1.8.4)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://www.dyne.org/software/tomb/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/tomb.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/tomb
