## tomb 2.8+dfsg1

=== debian/changelog ===
tomb (2.8+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2020-28638: A static string is injected as enryption key when
      pinentry-curses is used and $DISPLAY is non-empty.
      (Closes: #975084)
    - Adapt d/patches/* to new release.
    - Remove patch not required any more.
      - CVE-2020-28638.patch
    - Remove patches adopted by upstream.
      - fix-default-cipher.patch
      - fix-errors-on-open.patch
    - Add new patch to fix mistyped function call.
      - fix-typo-calling-pinentry_assuan_getpass.patch
  * Update d/copyright.
  * Update d/control.
    - Remove needless field Pre-Depends.
    - Bump Standards-Version to 4.5.1.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Fri, 27 Nov 2020 19:15:59 +0100

tomb (2.7+dfsg2-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add d/gbp.conf.

  [ Debian Janitor ]
  * Remove obsolete field Name from d/u/metadata.
  * Update Standards-Version to 4.5.0, no changes needed.

  [ Sven Geuer ]
  * Security upload (Closes: #974719).
    - CVE-2020-28638: A static string is injected as enryption key when
      pinentry-curses is used and $DISPLAY is non-empty.
  * Add myself as uploader.
  * Helper executables moved from /usr/lib to /usr/libexec.
  * Bump debhelper-compat to 13.
  * Update d/copyright.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sun, 15 Nov 2020 00:27:31 +0100
