## tomb 2.8.1+dfsg1

=== debian/changelog ===
tomb (2.8.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    - Adapt d/patches/* to new release.
    - Remove patches adopted by upstream.
      - fix-typo-calling-pinentry_assuan_getpass.patch
    - Adapt d/tests/test1 to new release.
      - Always redirect stderr to stdout with calling tomb.
  * Refactor d/tests/test1.
  * Update d/copyright.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 30 Nov 2020 18:43:54 +0100
