=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Sven Geuer <debmaint@g-e-u-e-r.de>
+Build-Depends: debhelper-compat (= 13),
          libgcrypt20-dev (>= 1.8.4)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.dyne.org/software/tomb/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/tomb.git
@@ -13,7 +14,6 @@
 
 Package: tomb
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          cryptsetup-bin,
