## tomb 2.9%2Bdfsg1

=== debian/changelog ===
tomb (2.9+dfsg1-1.0antix1) unstable; urgency=medium

  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Tue, 16 Feb 2021 20:44:31 +0200

tomb (2.9+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    - Adapt d/patches/* to new release.
    - Add btrfs-progs as Suggests dependency.
  * Update d/t/*
    - Rename d/t/test1 to d/t/create-and-use-a-tomb.
    - Extend test to use ext4 and btrfs as the tomb's file system.
  * Introduce d/NEWS.
  * Update d/copyright.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 09 Jan 2021 19:43:00 +0100
