=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
          sudo,
          zsh
 Recommends: lsof
-Suggests: dcfldd,
+Suggests: btrfs-progs,
+          dcfldd,
           qrencode,
           unoconv,
           steghide,
