=== debian/tests/control ===
Tests: create-and-use-a-tomb
Depends: btrfs-progs,
         @
Restrictions: needs-root,
              isolation-container
