## tomb 2.10+dfsg

=== Makefile ===
--- 
+++ 
@@ -26,4 +26,4 @@
 	make -C extras/test
 
 lint:
-	shellcheck -s zsh -e SC1073,SC1027,SC1072,SC1083,SC1009 tomb
+	shellcheck -s bash -e SC1058,SC1073,SC1072,SC1009 tomb
