=== debian/changelog ===
tomb (2.10+dfsg-2) unstable; urgency=medium

  * d/watch:
    - Correct the repack suffix.
    - Drop unneeded quotes.
  * d/rules:
    - Drop override_dh_missing as --fail-missing is the default since
      DH compat level 13.
  * d/t/create-and-use-a-tomb:
    - Use 'ls /dev/loop-control' instead of 'losetup -f' to test for loop
      device availability (to make autopkgtest functioning again).
  * d/copyright:
    - Bump years to 2024 where needed.
  * d/control:
    - Bump Standards-Version to 4.7.0.
  * d/salsa-ci.yml:
    - Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 07 May 2024 10:51:20 +0200

tomb (2.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Adapt d/p/* to new release.
    - Add d/p/comparison-operator.patch to fix comparisons intended to happen
      numerically.
    - Add d/p/table-mimicking-lines.patch to render some table mimicking lines
      more nicely.
    - Add argon2 as Suggests dependency.
  * Update d/t/* to test various file systems and keys of both available
    types, pbkdf2 and argon2.
  * Add pwdsphinx as Suggests dependency.
  * Bump years in d/copyright to 2023 where required.
  * Bump Standards-Version to 4.6.2; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 25 Sep 2023 21:05:18 +0200

tomb (2.9+dfsg1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on libgcrypt20-dev.

  [ Sven Geuer ]
  * Bump years in d/copyright to 2022 where required.
  * Bump Standards-Version to 4.6.1; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Wed, 26 Oct 2022 14:52:32 +0200
