=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Sven Geuer <debmaint@g-e-u-e-r.de>
 Build-Depends: debhelper-compat (= 13),
-         libgcrypt20-dev (>= 1.8.4)
-Standards-Version: 4.5.1
+               libgcrypt20-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.dyne.org/software/tomb/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/tomb.git
@@ -25,8 +25,10 @@
          sudo,
          zsh
 Recommends: lsof
-Suggests: btrfs-progs,
+Suggests: argon2,
+          btrfs-progs,
           dcfldd,
+          pwdsphinx,
           qrencode,
           unoconv,
           steghide,
