=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,5 @@
 	dh_auto_install
 	dh_auto_install --sourcedirectory=extras/kdf-keys
 
+# Would need network connection
 override_dh_auto_test:
-	# Need network connection
-
-override_dh_missing:
-	dh_missing --fail-missing
