=== debian/tests/control ===
Tests: create-and-use-a-tomb
Depends: argon2,
         btrfs-progs,
         @
Restrictions: needs-root,
              isolation-container
