## tomb 2.11%2Bdfsg

=== debian/changelog ===
tomb (2.11+dfsg-2) unstable; urgency=medium

  * d/control: Replace hard dependency on 'sudo' with 'sudo | doas'.
    Thanks to Matthias Geiger for providing a patch (Closes: #1092798).
  * d/t/*: Run autopkgtest twice using 'sudo' in one case and 'doas'
    in the other.
  * d/copyright: Bump copyright year to 2025 where required.
  * d/watch: Rework file for readability and drop filenamemangle option.
  * Apply 'wrap-and-sort -at'.

 -- Sven Geuer <sge@debian.org>  Fri, 17 Jan 2025 21:55:12 +0100

tomb (2.11+dfsg-1) unstable; urgency=medium

  * d/gbp.conf: Correct value of debian-branch to debian/unstable.
  * d/copyright:
    - Add directory extras/dismissed to File-Excluded.
    - Add a Comment field explaining Files-Excluded.
    - Add "Files: doc/tomb.1" stanza and the GFDL-1.1+ license.
  * New upstream version 2.11+dfsg.
  * d/p/*: Adapt patches to new release.
    - Drop table-mimicking-lines.patch, applied upstream.
    - Drop comparison-operator.patch, applied upstream.
    - Add remove-trailing-whitespace-from-cipher.patch.
    - Add include-cloak-scripts.patch.
  * d/rules:
    - Drop unneeded invocations of dh_auto_clean and dh_auto_build.
    - Install example cipher files for the cloak/uncloak commands.
  * d/t/*:
    - Simplify calls to tomb; stop calling it via 'zsh -e'.
    - Drop 2>&1 redirections, add allow-stderr to Restrictions instead.
    - Make output of test runs more readable by echoing comments.
    - Extend test to cover the commands 'cloak' and 'uncloak'.
  * d/copyright:
    - Update upstream's copyright years.
    - Update my email address to the d.o one.
  * d/control:
    - Update my email address to the d.o one.
    - Update Suggests; drop swish-e, add plocate and recoll.
    - Update Depends; add python3.
    - Update Homepage field.

 -- Sven Geuer <sge@debian.org>  Mon, 22 Jul 2024 22:15:16 +0200
