## tomb 2.11+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,14 @@
 PROG = tomb
 PREFIX ?= /usr/local
 MANDIR ?= ${PREFIX}/share/man
+
+deps:
+	@if [ -r /etc/debian_version ]; then \
+	apt-get install -qy zsh cryptsetup file gnupg pinentry-curses; fi
+	@if [ -r /etc/fedora-release ]; then \
+	yum install -y zsh cryptsetup file gnupg pinentry-curses; fi
+	@if [ -r /etc/alpine-release ]; then \
+	apk add zsh cryptsetup file gpg pinentry-tty e2fsprogs findmnt; fi
 
 all:
 	@echo
