=== doc/literate/Makefile ===
all:
	./shocco ../../tomb > index.html
	pygmentize -S default -f html > style.css
