=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Sven Geuer <debmaint@g-e-u-e-r.de>
+           Sven Geuer <sge@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgcrypt20-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://www.dyne.org/software/tomb/
+Homepage: https://dyne.org/tomb/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/tomb.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/tomb
 
@@ -22,17 +22,23 @@
          gettext-base,
          gnupg,
          pinentry-curses | pinentry,
+# TODO: python3 can get removed as soon as python3-minimal becomes Essential.
+# Technically python3-minimal would suffice here, alas it is not allowed as
+# a dependency. Call 'lintian-explain-tags depends-on-python-minimal' for
+# further details.
+         python3,
          sudo,
          zsh
 Recommends: lsof
 Suggests: argon2,
           btrfs-progs,
           dcfldd,
+          plocate,
           pwdsphinx,
           qrencode,
+          recoll,
+          steghide,
           unoconv,
-          steghide,
-          swish-e
 Description: crypto undertaker
  Tomb is a free and easy to operate desktop application for fairly strong
  encryption of personal files. A tomb is like a locked folder that can be
