=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,5 @@
          btrfs-progs,
          @
 Restrictions: needs-root,
+              allow-stderr,
               isolation-container
