=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tomb-$1.tar.gz%,dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg \
   https://github.com/dyne/Tomb/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
