## tomb 2.12+dfsg

=== debian/changelog ===
tomb (2.12+dfsg-3) unstable; urgency=medium

  * d/NEWS: Point out changes to the KDF related command line options.
  * d/p/*.patch: Re-create modern DEP-3 headers removed by commit 42bbb576.
  * d/copyright: In GFDL-1.1 license, replace FSF postal address by URL.
  * d/gbp.conf: Specify upstream-branch.

 -- Sven Geuer <sge@debian.org>  Wed, 13 Aug 2025 23:07:34 +0200

tomb (2.12+dfsg-2) unstable; urgency=medium

  * Fix autopkgtest.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 28 Jul 2025 06:43:39 +0800

tomb (2.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.
  * d/copyright: Update copyright year, and remove old GNU address.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 28 Jul 2025 05:46:09 +0800
