## tomb 2.13%2Bdfsg

=== extras/cloak/Makefile ===
PREFIX ?= /usr/local

install:
	install -Dm755 cloakify.py ${DESTDIR}${PREFIX}/bin/cloakify
	install -Dm755 decloakify.py ${DESTDIR}${PREFIX}/bin/decloakify
