=== debian/changelog ===
tomb (2.13+dfsg-1) unstable; urgency=medium

  * New upstream version 2.13+dfsg
  * d/p/*:
    - Adapt patches to new upstream release.
    - Add new patch fix-typo-in-manual-page.patch.

 -- Sven Geuer <sge@debian.org>  Mon, 18 Aug 2025 15:45:05 +0200
