=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Sven Geuer <sge@debian.org>
+           Sven Geuer <sge@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               libgcrypt20-dev
-Standards-Version: 4.7.0
+               libgcrypt20-dev,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://dyne.org/tomb/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/tomb.git
@@ -14,9 +14,7 @@
 
 Package: tomb
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         cryptsetup-bin,
+Depends: cryptsetup-bin,
          e2fsprogs,
          file,
          gettext-base,
@@ -27,9 +25,11 @@
 # a dependency. Call 'lintian-explain-tags depends-on-python-minimal' for
 # further details.
          python3,
-         sudo,
-         zsh
-Recommends: lsof
+         sudo | doas,
+         zsh,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: lsof,
 Suggests: argon2,
           btrfs-progs,
           dcfldd,
