=== debian/tests/control ===
Tests: create-and-use-a-tomb-with-sudo,
Depends: argon2,
         btrfs-progs,
         sudo,
         @,
Restrictions: allow-stderr,
              isolation-container,
              needs-root,

Tests: create-and-use-a-tomb-with-doas,
Depends: argon2,
         btrfs-progs,
         doas,
         @,
Restrictions: allow-stderr,
              isolation-container,
              needs-root,
