=== debian/watch ===
version=4
opts=\
	dversionmangle=s/\+dfsg\d*//,\
	repacksuffix=+dfsg \
https://github.com/dyne/Tomb/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
